#requireNewAgreementNotice {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,.7);
	z-index: 99999;
}
.requireNewAgreementNag {
	background: #0083c3;
    color: #ffffff;
    padding: 1em;
}
#requireNewAgreementNotice #TermsOfUse_Complete {
    padding: 1em;
}
#requireNewAgreementNotice #TermsOfUse_Complete h1{
    margin-top: 0.2em;
}
#requireNewAgreementBlock {
	background: #ffffff;
	width: 50em;
	padding: 1em 3em;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	border-radius: 2px;
}
@media screen and (max-width: 610px) {
	#requireNewAgreementBlock {
		width: 100%;
		left: 0;
		top: 0;
		transform: none;
		box-sizing: border-box;
	}
	#requireNewAgreementNotice{
		position:absolute;
	}
}
#requireNewAgreementBlock p{
	margin-bottom: 1em;
}
#requireNewAgreementNotice .submit {
	background: #0083c3;
    color: #ffffff;
    border: none;
    text-transform: uppercase;
    box-sizing: border-box;
	font-size: 1.25em;
    padding: 1em;
    height: 3.3333333333333333333333333333333em;
	display: block;
	line-height: 1.5em;
	margin: auto;
}
#requireNewAgreementNotice div.submit {
	width: 5em;
}
#requireNewAgreementNotice .formulaire.subNavForm{
	display:none;
}
#requireNewAgreementNotice .sectionContentPage{
	margin-right: 1.5em;
}
.requireNewAgreementSubmit.formulaire{
	text-align:center;
	margin-top: 1em;
	font-size: 1em;
}
#requireNewAgreementBlock #TermsOfUse_Complete .Ajax__TermsOfUse .TermsOfUse_Content:empty{
	min-height:4em;
	background:url("/images/commun/wait-indicatorBig.gif");
	background-repeat: no-repeat;
	background-position: center;
}
